package com.brilliance.isc.vo.funds;

import com.brilliance.isc.common.vo.AbstractCommonVo;
import com.brilliance.isc.vo.model.CbbVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

/**
 * @program: isc-core
 * @ClassName: Cracbs
 * @description: 清算cbs模块
 * @author: huangshunlin
 * @create: 2024-10-16 20:41
 */
@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class CracbsVo extends AbstractCommonVo {

    private CbbVo max;

    @Override
    public void reset() {
        super.reset();
        if (max == null) {
            max = new CbbVo();
        }
        max.reset();
    }

}
